.welcome
    height: calc(100vh - #{$navbar-height})
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    padding: $gutter $gutter ($gutter*3)
    text-align: center

    h2
        font-size: 2.6rem

    p
        color: var(--gray)
        margin-bottom: 3rem
        font-size: 1.2rem